import Compatibility from "../\_compatibility.mdx"
import Usage from "../\_usage.mdx"

# Overflow

## Usage

<Usage />

## Compatibility

<Compatibility
supported={[ "visible", "hidden", "scroll" ]}
none={[
"overflow-auto",
"overflow-clip",
"overflow-x-auto",
"overflow-y-auto",
"overflow-x-hidden",
"overflow-y-hidden",
"overflow-x-clip",
"overflow-y-clip",
"overflow-x-visible",
"overflow-y-visible",
"overflow-x-scroll",
"overflow-y-scroll",
]}
/>
